@charset "euc-jp";
/* ========all======== */
#templateFlame {
	width: 100%;
	overflow: hidden;
	padding: 0;
	background: #ffffff;
	margin: 0 auto;
	text-align: left;
}
#bodyClump .box {
	margin-bottom: 0;
}
#cpnDetail {
	margin-top: 25px;
}
.m950 {
	width: 950px;
	margin: 0 auto;
}
/* ========対処の着見つけかた======== */
.capture {
	margin: 95px auto 0;
	border: 4px solid #333;
	text-align: center;
	border-radius: 25px;
	position: relative;
	padding: 45px 0 35px;
	background: #ffffff;
}
.captureArea {
	background: rgba(0, 0, 0, 0) url(https://image.books.rakuten.co.jp/books/img/event/dvd-blu-ray/campaign/okaimonopanda/img/bg-img02.gif) repeat scroll center;
	padding: 20px 0;
}
/* ========看板======== */
#heading1 {
	background: rgba(0, 0, 0, 0) url("https://image.books.rakuten.co.jp/books/img/event/dvd-blu-ray/campaign/okaimonopanda/img/h1-bg.gif") repeat-x scroll center top;
	height: 345px;
	width: 100%;
}
#heading1Inner {
	background: rgba(0, 0, 0, 0) url("https://image.books.rakuten.co.jp/books/img/event/dvd-blu-ray/campaign/okaimonopanda/img/h1.png") no-repeat scroll center top;
	height: 345px;
	width: 100%;
}
#heading1Inner > div {
	margin: 0 auto;
	position: relative;
	width: 950px;
}
#heading1Inner h1 {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* ========注意事項======== */
dl.notes {
	font-size: 82%;
	line-height: 1.3;
	background: #eee;
	padding: 15px;
	text-align: left;
	margin: 10px 70px 0px;
}
dl.notes dt {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 100%;
}
/* ========h2======== */
#bodyClump h2 {
	background: none;
}

#bodyClump .positionA {
	margin-bottom: 15px;
	position: absolute;
	top: -104px;
	left: 60px;
}
/* ========もっと見るボタン======== */
.moreBtn {
	margin: 30px 0 60px;
	text-align: center;
}
.moreBtn a:hover {
	opacity: 0.8;
}
/* ========対象商品======== */
.products {
	background: rgba(0, 0, 0, 0) url(https://image.books.rakuten.co.jp/books/img/event/dvd-blu-ray/campaign/okaimonopanda/img/bg-img.gif) repeat scroll center;
	text-align: center;
	padding: 30px 0 1px;
	margin: 0;
}

#rankingArea01 {
	background: #fff;
	border-radius: 25px;
	padding: 30px;
	border: 4px solid #333;
}
/* ========免責======== */
.campaignDetail {
	width: 950px;
	margin: 0 auto;
}
.cpnLink {
	width: 950px;
	margin: 10px auto 0;
	text-align: right;
}
/* ========トップへ戻るボタン======== */
.pageTop {
	bottom: 10px;
	right: 10px;
	position: fixed;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 90;
}
.pageTop:hover {
	-moz-opacity: 1.0;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
